Email: Этот адрес электронной почты защищен от спам-ботов. У вас должен быть включен JavaScript для просмотра.

Столкнулся с проблемой зависания сеансов на сервере 1С-Предприятия в Альфа-Авто 5.0.05.09.

Проблема известная: http://rarus.ru/forum/forum7/topic4435/?PAGEN_2=2

Решение, если конфигурация дописанная и просто обновиться нельзя то нужно взять модули как минимум из релиза 5.0.07.04. Я взял из 5.0.08.04, чтоб наверняка :)

Обновите компоненты защиты Общие - Общие макеты - сплмкСервернаяКомпонентаЗащиты и сплмкСервернаяКомпонентаЗащиты64

и Общие- Общие модули - сплмкЛицензированиеКлиент, сплмкЛицензированиеПовтИсп, сплмкЛицензированиеСервер.

Готово.

Номер версии компоненты защиты должен измениться с 8.2.0.517 на больший (в моем случае получился 8.2.0.522).

(14509)
(1)